[appstream]
name=Rocky Linux $releasever - AppStream
baseurl=http://{{ rpm_mirror }}/$contentdir/$releasever/$basearch/appstream
gpgcheck=1
enabled=1
countme=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-rockyofficial

[baseos]
name=Rocky Linux $releasever - BaseOS
baseurl=http://{{ rpm_mirror }}/$contentdir/$releasever/$basearch/baseos
gpgcheck=1
enabled=1
countme=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-rockyofficial

[extras]
name=Rocky Linux $releasever - Extras
baseurl=http://{{ rpm_mirror }}/$contentdir/$releasever/$basearch/extras
gpgcheck=1
enabled=1
countme=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-rockyofficial

[ha]
name=Rocky Linux $releasever - HighAvailability
baseurl=http://{{ rpm_mirror }}/$contentdir/$releasever/$basearch/ha
gpgcheck=1
enabled=1
countme=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-rockyofficial

[powertools]
name=Rocky Linux $releasever - PowerTools
baseurl=http://{{ rpm_mirror }}/$contentdir/$releasever/$basearch/powertools
enabled=1
gpgcheck=1
countme=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL-8

[epel]
name=Extra Packages for Enterprise Linux 8 - x86_64
baseurl=https://{{ rpm_mirror }}/$contentdir/$releasever/$basearch/epel
enabled=1
gpgcheck=1
countme=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL-8

[epel-modular]
name=Extra Packages for Enterprise Linux Modular 8 - x86_64
baseurl=https://{{ rpm_mirror }}/$contentdir/$releasever/$basearch/epel-modular
enabled=1
gpgcheck=1
countme=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL-8

[docker-ce-stable]
name=Docker CE Stable - $basearch
baseurl=https://{{ rpm_mirror }}/docker/centos/$releasever/$basearch/stable
enabled=1
gpgcheck=1
gpgkey=https://{{ rpm_mirror }}/docker/centos/gpg

[zabbix]
name=Zabbix Official Repository - $basearch
baseurl=https://{{ rpm_mirror }}/$contentdir/$releasever/$basearch/zabbix
enabled=1
gpgcheck=1
gpgkey=https://{{ rpm_mirror }}/$contentdir/$releasever/$basearch/zabbix/gpg

[zerotier]
name=ZeroTier, Inc. RPM Release Repository
baseurl=https://{{ rpm_mirror }}/$contentdir/$releasever/$basearch/zerotier
enabled=1
gpgcheck=1
gpgkey=https://{{ rpm_mirror }}/$contentdir/$releasever/$basearch/zabbix/gpg
